.copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: 666666;
}
.sub1 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0057DC;
	font-weight: bold;
}
.sub2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	font-weight: bold;
}

.head1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	font-weight: bold;
}

body {
	background-color: #FFFFFF;
}
.border {
	border: 1px solid #CCCCCC;
}

a:link {
	color: #00CCFF;
}
